X2Go Bug report logs - #667
add option to change x2goclient language

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Diego Costantini <diego.costantini@gmail.com>

Date: Fri, 7 Nov 2014 09:10:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#667; Package x2go client. (Fri, 07 Nov 2014 09:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Diego Costantini <diego.costantini@gmail.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Fri, 07 Nov 2014 09:10:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Diego Costantini <diego.costantini@gmail.com>
To: submit@bugs.x2go.org
Subject: Wrong language in Windows 7 x64 SP1 client
Date: Fri, 7 Nov 2014 10:05:20 +0100
[Message part 1 (text/plain, inline)]
Package: x2go client
Version: 4.0.3.0

Installed the x2go client selecting English, but when I open it, it is
in German.
[Message part 2 (text/html, inline)]

Bug reassigned from package 'x2go client' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 07 Nov 2014 12:55:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 4.0.3.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 07 Nov 2014 12:55:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Fri, 07 Nov 2014 17:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Nov 2014 17:20:01 GMT) Full text and rfc822 format available.

Message #14 received at 667@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 667@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#667: Wrong language in Windows 7 x64 SP1 client
Date: Fri, 07 Nov 2014 18:11:58 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Am 07.11.2014 um 10:05 schrieb Diego Costantini:

> Installed the x2go client selecting English, but when I open it, it
> is in German.

The language selection is only for the language of the installer. X2Go
chooses the display language according to the system settings.
I assume you're running x2goclient on Windows, and that Windows is
either a German-Language one, or has German regional settings applied?

If so, I'm inclined to tag this notabug, wontfix, close. ;-)

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)

iQEcBAEBAgAGBQJUXP1eAAoJEG7d9BjNvlEZf78H/0MrVONGOKNqncI7bTLO9WQp
gEr2BU8np5poMhaOm+4y8G2hae88A4FzOl5emjOwuuKFWgueoiBPAw97Iju5W4Mx
rSroCdEgLlWwb7mk0NisVdPb6+80bh1Ckq0YuuuDhgTN4SIalMa63g88jJt/W2od
5UhwWHHCEISkNJnfo4dZ1RNwPoa7fhqxPxXV9MOeWWEPdUkmm37zeE7wzFz6nAnc
lFmGmtkHIpPx8Qn0iqN/AWpXOzUvy25gXNDYJ4sLjEAQU/Gp0ZzeGtay50MiFsUw
2kBGoiHSPnp9Uxxb4fgeBA3W8RweX2KTeXWpEEsWPAcm0kEhHDW8+GgnaPddUeE=
=F9lA
-----END PGP SIGNATURE-----


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Fri, 07 Nov 2014 17:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Nov 2014 17:25:02 GMT) Full text and rfc822 format available.

Message #19 received at 667@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 667@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#667: Wrong language in Windows 7 x64 SP1 client
Date: Fri, 07 Nov 2014 18:15:44 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Additional info, pulled from an older message to x2go-user:

(English path) Control Panel\Clock, Language, and Region\Region and
Language

(German path) Systemsteuerung\Zeit, Sprache und Region\Region und Sprache

That setting is what determines the UI language of x2goclient.exe.

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)

iQEcBAEBAgAGBQJUXP5AAAoJEG7d9BjNvlEZ5tsH/j+VnNUXusOSFTn4Hm8Sf1BV
Bf4cbEwfV1uzNcShHUHZK8z6zjErnKPmiaxrRFEj2f6PX7+oCe5inx/LEjqpjaNy
YGVhhGsyvnW3RHmgytK0zN0Mk3E63HKNefSPQ6cycDsTLOjRJOeAKl16VESorA1J
LYrfU5KkpuYCuR60mDQVEfI7ruXSieSFJ+woo+E9JH10lAIRURHl02861pXWTbv3
a0ajiQGO75XqvpVIK9JNm/KH6w+Z0xauaXW1x76cy8t9MQYjiTKcxDzrJk0nkiEI
kbILA232wD+oFbWzCLb/L3XlYDJMsKQN14E1mIM0Kaki3dfLXr0eDg9V/V9EoaI=
=thma
-----END PGP SIGNATURE-----


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Fri, 07 Nov 2014 17:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Nov 2014 17:55:02 GMT) Full text and rfc822 format available.

Message #24 received at 667@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 667@bugs.x2go.org
Subject: Fwd: [X2Go-Dev] Bug#667: Bug#667: Wrong language in Windows 7 x64 SP1 client
Date: Fri, 07 Nov 2014 18:48:47 +0100
[Message part 1 (text/plain, inline)]
retitle -1 add option to change x2goclient language
priority: wishlist

Let's see if I got this right ;-)

-------- Weitergeleitete Nachricht --------
Betreff: 	[X2Go-Dev] Bug#667: Bug#667: Wrong language in Windows 7 x64
SP1 client
Datum: 	Fri, 7 Nov 2014 18:46:04 +0100
Von: 	Diego Costantini <diego.costantini@gmail.com>
An: 	x2go-dev@lists.x2go.org



Thanks Stefan,
I understand now the meaning of what is implemented.
However, since the localization is already within the application and
selected based on the regional settings, would it be possible to add a
settings field to explicitly choose it?

I have an english US windows, with english UK keyboard, and German
region (because of number notation mostly).
AFAIK this combination happens quite often as soon as you move outside
your country (to work), and it doesn't mean that your are familiar
enough with the foreign language, so I think this is a valid use case.

Also, I suppose the implementation effort without be reasonable having
localization already in place.

I hope this will get through :p

On Fri, Nov 7, 2014 at 6:25 PM, <x2go-dev-request@lists.x2go.org
<mailto:x2go-dev-request@lists.x2go.org>> wrote:

    Send x2go-dev mailing list submissions to
    Â  Â  Â  Â  x2go-dev@lists.x2go.org <mailto:x2go-dev@lists.x2go.org>

    To subscribe or unsubscribe via the World Wide Web, visit
    Â  Â  Â  Â  http://lists.x2go.org/listinfo/x2go-dev
    or, via email, send a message with subject or body 'help' to
    Â  Â  Â  Â  x2go-dev-request@lists.x2go.org
    <mailto:x2go-dev-request@lists.x2go.org>

    You can reach the person managing the list at
    Â  Â  Â  Â  x2go-dev-owner@lists.x2go.org
    <mailto:x2go-dev-owner@lists.x2go.org>

    When replying, please edit your Subject line so it is more specific
    than "Re: Contents of x2go-dev digest..."


    Today's Topics:

    Â  Â 1. Processed: your mail (X2Go Bug Tracking System)
       2. Processed: let's consider fixing #205 as proposed in    Â
    that bug
    Â  Â  Â  report (X2Go Bug Tracking System)
    Â  Â 3. Bug#668: [Patch] Replace "echo -n" with printf (Lars Wendler)
    Â  Â 4. Bug#669: Keyboard layout is wrong (Albrecht, Daniel S.)
    Â  Â 5. Bug#667: Wrong language in Windows 7 x64 SP1 client
    Â  Â  Â  (Diego Costantini)
    Â  Â 6. Bug#667: Bug#667: Wrong language in Windows 7 x64 SP1Â  Â
    Â client
    Â  Â  Â  (Stefan Baur)
    Â  Â 7. Bug#667: Bug#667: Wrong language in Windows 7 x64 SP1Â  Â
    Â client
    Â  Â  Â  (Stefan Baur)


    ----------------------------------------------------------------------

    Message: 1
    Date: Fri, 07 Nov 2014 12:55:02 +0000
    From: owner@bugs.x2go.org <mailto:owner@bugs.x2go.org> (X2Go Bug
    Tracking System)
    To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de
    <mailto:mike.gabriel@das-netzwerkteam.de>>
    Cc: owner@bugs.x2go.org <mailto:owner@bugs.x2go.org>,
    x2go-dev@lists.x2go.org <mailto:x2go-dev@lists.x2go.org>
    Subject: [X2Go-Dev] Processed: your mail
    Message-ID: <handler.s.C.141536467529124.transcript@bugs.x2go.org
    <mailto:handler.s.C.141536467529124.transcript@bugs.x2go.org>>
    Content-Type: text/plain; charset=utf-8

    Processing commands for control@bugs.x2go.org
    <mailto:control@bugs.x2go.org>:

    > reassign #667 x2goclient
    Bug #667 [x2go client] Wrong language in Windows 7 x64 SP1 client
    Warning: Unknown package 'x2go'
    Warning: Unknown package 'client'
    Bug reassigned from package 'x2go client' to 'x2goclient'.
    No longer marked as found in versions 4.0.3.0.
    Ignoring request to alter fixed versions of bug #667 to the same
    values previously set
    > thanks
    Stopping processing here.

    Please contact me if you need assistance.
    --
    667: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=667
    X2Go Bug Tracking System
    Contact owner@bugs.x2go.org <mailto:owner@bugs.x2go.org> with problems


    ------------------------------

    Message: 2
    Date: Fri, 07 Nov 2014 13:25:02 +0000
    From: owner@bugs.x2go.org <mailto:owner@bugs.x2go.org> (X2Go Bug
    Tracking System)
    To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de
    <mailto:mike.gabriel@das-netzwerkteam.de>>
    Cc: x2go-dev@lists.x2go.org <mailto:x2go-dev@lists.x2go.org>
    Subject: [X2Go-Dev] Processed: let's consider fixing #205 as proposed
            in      that bug report
    Message-ID: <handler.s.C.14153665537711.transcript@bugs.x2go.org
    <mailto:handler.s.C.14153665537711.transcript@bugs.x2go.org>>
    Content-Type: text/plain; charset=utf-8

    Processing commands for control@bugs.x2go.org
    <mailto:control@bugs.x2go.org>:

    > unarchive #205
    Bug #205 {Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de
    <mailto:mike.gabriel@das-netzwerkteam.de>>} [nx-libs] Patch for fix
    cairo issue
    Unarchived Bug 205
    > reopen #205
    Bug #205 {Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de
    <mailto:mike.gabriel@das-netzwerkteam.de>>} [nx-libs] Patch for fix
    cairo issue
    Bug reopened
    Ignoring request to alter fixed versions of bug #205 to the same
    values previously set
    > tag #205 - wontfix
    Bug #205 [nx-libs] Patch for fix cairo issue
    Removed tag(s) wontfix.
    > thanks
    Stopping processing here.

    Please contact me if you need assistance.
    --
    205: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=205
    X2Go Bug Tracking System
    Contact owner@bugs.x2go.org <mailto:owner@bugs.x2go.org> with problems


    ------------------------------

    Message: 3
    Date: Fri, 7 Nov 2014 16:51:42 +0100
    From: Lars Wendler <polynomial-c@gentoo.org
    <mailto:polynomial-c@gentoo.org>>
    To: submit@bugs.x2go.org <mailto:submit@bugs.x2go.org>
    Subject: [X2Go-Dev] Bug#668: [Patch] Replace "echo -n" with printf
    Message-ID: <20141107165142.7acf1f19@shanghai.paradoxon.rec>
    Content-Type: text/plain; charset="us-ascii"

    Package: x2goclient
    Version: git master


    Hi,

    at Gentoo latest version of the dash shell doesn't support "echo -n"
    anymore[1]. The result is that x2gpath returns every path with a
    prefixed "-n " when dash is used as /bin/sh.
    Accoring to "man p1 echo" section "APPLICATION USAGE" applications
    should not rely on "echo -n" but use printf instead.
    The attached patch does exactly that.

    Kind regards
    Lars

    [1] https://bugs.gentoo.org/528452

    --
    Lars Wendler
    Gentoo package maintainer
    GPG: 4DD8 C47C CDFA 5295 E1A6 3FC8 F696 74AB 981C A6FC
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: 0001-echo-n-cannot-be-expected-to-work-with-every-POSIX-s.patch
    Type: text/x-patch
    Size: 2593 bytes
    Desc: not available
    URL:

<http://lists.x2go.org/pipermail/x2go-dev/attachments/20141107/a9732489/attachment-0001.bin>
    -------------- next part --------------
    A non-text attachment was scrubbed...
    Name: not available
    Type: application/pgp-signature
    Size: 819 bytes
    Desc: Digitale Signatur von OpenPGP
    URL:

<http://lists.x2go.org/pipermail/x2go-dev/attachments/20141107/a9732489/attachment-0001.pgp>

    ------------------------------

    Message: 4
    Date: Fri, 7 Nov 2014 16:49:12 +0000
    From: "Albrecht, Daniel S." <DSALBRECHT@mgh.harvard.edu
    <mailto:DSALBRECHT@mgh.harvard.edu>>
    To: "submit@bugs.x2go.org <mailto:submit@bugs.x2go.org>"
    <submit@bugs.x2go.org <mailto:submit@bugs.x2go.org>>
    Subject: [X2Go-Dev] Bug#669: Keyboard layout is wrong
    Message-ID:
    Â  Â  Â  Â
    <D571482B0BCAE54E869DB627906B9FE014702F8E@PHSX10MB17.partners.org

<mailto:D571482B0BCAE54E869DB627906B9FE014702F8E@PHSX10MB17.partners.org>>
    Content-Type: text/plain; charset="iso-8859-1"

    Package: keyboard layout
    Version. 2.7.7

    Just yesterday, I attempted to connect remotely to my work desktop
    using X2go and the keyboard layout was completely erratic (e =
    backspace, enter = j, etc.).  When I attempt to change the keyboard
    layout in preferences, no matter what input I choose, I get the
    following error:

    Error activating XKB configuration.
    It can happen under various circumstances:
    - a bug in libxklavier library
    - a bug in X server (xkbcomp, xmodmap utilities)
    - X server with incompatible libxkbfile implementation

    X server version data:
    The X.Org Foundation
    70000000

    If you report this situation as a bug, please include:
    - The result of xprop -root | grep XKB
    - The result of gconftool-2 -R /desktop/gnome/peripherals/keyboard/kbd

    When I use an X11 terminal to run the xprop and gconftrool-2, I get
    the following responses:

    bash-3.2$ xprop -root|grep XKB
    _XKB_RULES_NAMES(STRING) = "base", "empty", "empty", "", ""

    bash-3.2$ gconftool-2 -R /desktop/gnome/peripherals/keyboard/kbd
    bash: gconftool-2: command not found

    I'm also having some connectivity issues, where X2go closes
    unexpectedly at least once before I'm able to log on, I don't know
    if that issue is related to the keyboard one or not.  Thank you,

    Dan Albrecht


    The information in this e-mail is intended only for the person to
    whom it is
    addressed. If you believe this e-mail was sent to you in error and
    the e-mail
    contains patient information, please contact the Partners Compliance
    HelpLine at
    http://www.partners.org/complianceline . If the e-mail was sent to
    you in error
    but does not contain patient information, please contact the sender
    and properly
    dispose of the e-mail.
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL:

<http://lists.x2go.org/pipermail/x2go-dev/attachments/20141107/71e94e9f/attachment-0001.html>

    ------------------------------

    Message: 5
    Date: Fri, 7 Nov 2014 10:05:20 +0100
    From: Diego Costantini <diego.costantini@gmail.com
    <mailto:diego.costantini@gmail.com>>
    To: submit@bugs.x2go.org <mailto:submit@bugs.x2go.org>
    Subject: [X2Go-Dev] Bug#667: Wrong language in Windows 7 x64 SP1
    Â  Â  Â  Â  client
    Message-ID:
    Â  Â  Â  Â
    <CAKHWAcLcdWxFMfa7uwxhHCaucE+H4MOdWs4Nz=D8mZ0wTEsqdw@mail.gmail.com
    <mailto:D8mZ0wTEsqdw@mail.gmail.com>>
    Content-Type: text/plain; charset="utf-8"

    Package: x2go client
    Version: 4.0.3.0

    Installed the x2go client selecting English, but when I open it, it is
    in German.
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL:

<http://lists.x2go.org/pipermail/x2go-dev/attachments/20141107/828c1ab9/attachment-0001.html>

    ------------------------------

    Message: 6
    Date: Fri, 07 Nov 2014 18:11:58 +0100
    From: Stefan Baur <X2Go-ML-1@baur-itcs.de
    <mailto:X2Go-ML-1@baur-itcs.de>>
    To: 667@bugs.x2go.org <mailto:667@bugs.x2go.org>
    Subject: [X2Go-Dev] Bug#667: Bug#667: Wrong language in Windows 7 x64
    Â  Â  Â  Â  SP1Â  Â  Â client
    Message-ID: <545CFD5E.5010106@baur-itcs.de
    <mailto:545CFD5E.5010106@baur-itcs.de>>
    Content-Type: text/plain; charset=windows-1252

Am 07.11.2014 <tel:07.11.2014> um 10:05 schrieb Diego Costantini:

> Installed the x2go client selecting English, but when I open it, it
> is in German.

The language selection is only for the language of the installer. X2Go
chooses the display language according to the system settings.
I assume you're running x2goclient on Windows, and that Windows is
either a German-Language one, or has German regional settings applied?

If so, I'm inclined to tag this notabug, wontfix, close. ;-)

-Stefan


    ------------------------------

    Message: 7
    Date: Fri, 07 Nov 2014 18:15:44 +0100
    From: Stefan Baur <X2Go-ML-1@baur-itcs.de
    <mailto:X2Go-ML-1@baur-itcs.de>>
    To: 667@bugs.x2go.org <mailto:667@bugs.x2go.org>
    Subject: [X2Go-Dev] Bug#667: Bug#667: Wrong language in Windows 7 x64
    Â  Â  Â  Â  SP1Â  Â  Â client
    Message-ID: <545CFE40.2080700@baur-itcs.de
    <mailto:545CFE40.2080700@baur-itcs.de>>
    Content-Type: text/plain; charset=windows-1252

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    Additional info, pulled from an older message to x2go-user:

    (English path) Control Panel\Clock, Language, and Region\Region and
    Language

    (German path) Systemsteuerung\Zeit, Sprache und Region\Region und
    Sprache

    That setting is what determines the UI language of x2goclient.exe.

    - -Stefan

    - --
    BAUR-ITCS UG (haftungsbeschr?nkt)
    Gesch?ftsf?hrer: Stefan Baur
    Eichen?ckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
    Fon/Fax 0731 40 34 66-36/-35 <tel:0731%2040%2034%2066-36%2F-35> |
    USt-IdNr.: DE268653243
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v2.0.22 (MingW32)

    iQEcBAEBAgAGBQJUXP5AAAoJEG7d9BjNvlEZ5tsH/j+VnNUXusOSFTn4Hm8Sf1BV
    Bf4cbEwfV1uzNcShHUHZK8z6zjErnKPmiaxrRFEj2f6PX7+oCe5inx/LEjqpjaNy
    YGVhhGsyvnW3RHmgytK0zN0Mk3E63HKNefSPQ6cycDsTLOjRJOeAKl16VESorA1J
    LYrfU5KkpuYCuR60mDQVEfI7ruXSieSFJ+woo+E9JH10lAIRURHl02861pXWTbv3
    a0ajiQGO75XqvpVIK9JNm/KH6w+Z0xauaXW1x76cy8t9MQYjiTKcxDzrJk0nkiEI
    kbILA232wD+oFbWzCLb/L3XlYDJMsKQN14E1mIM0Kaki3dfLXr0eDg9V/V9EoaI=
    =thma
    -----END PGP SIGNATURE-----


    ------------------------------

    _______________________________________________
    x2go-dev mailing list
    x2go-dev@lists.x2go.org <mailto:x2go-dev@lists.x2go.org>
    http://lists.x2go.org/listinfo/x2go-dev

    End of x2go-dev Digest, Vol 8, Issue 12
    ***************************************




[Nachrichtenteil als Anhang (text/plain, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Fri, 07 Nov 2014 18:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Nov 2014 18:00:03 GMT) Full text and rfc822 format available.

Message #29 received at 667@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 667@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#667: Fwd: Bug#667: Bug#667: Wrong language in Windows 7 x64 SP1 client
Date: Fri, 07 Nov 2014 18:58:51 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

In the meantime, you might want to check out

http://en.wikipedia.org/wiki/AppLocale

Maybe this tool will work for you (note that the Wikipedia page lists
a workaround how you can run it on Windows versions newer than XP/2K3,
so if you're on Vista/7/8, you should try that).

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)

iQEcBAEBAgAGBQJUXQhbAAoJEG7d9BjNvlEZtQEH/jkf1nHDHvHP5j07ddxM5jgv
PnwXH2QpeJoTzKIh8/2+O6kbkAXC8p3Sq1zlQN+Zes20arF42Ej8BvtlbQYe9HhG
vEEimWvoir4s93lWsYsCJr9ep/T53lUDMk/yjrQ+2kPfnf6ZaveCbbhxBPl39gQ5
Nv8clJYldD1MpK9jo8+5rTEXUJIJOXfZx00ZAdxJ2HH9iR4r9vQRDbZdpB6kEaoy
vjZk5zKbS4k6ijGo3APo/FH9Tx8h1qzy1R4b5DakLUqqZgVvt+3Jx1P0GtuVoWAv
jXvW2CQPQXWUeDD34eo8ywE6HU73Pi+NsJHJgIXVLDrHmjV6PGhHM/wQz76s4So=
=IFEq
-----END PGP SIGNATURE-----


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Fri, 07 Nov 2014 21:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Nov 2014 21:10:02 GMT) Full text and rfc822 format available.

Message #34 received at 667@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 667@bugs.x2go.org
Subject: Trying again...
Date: Fri, 07 Nov 2014 22:09:23 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Control: retitle -1 add option to change x2goclient language
Control: severity -1 wishlist


- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)

iQEcBAEBAgAGBQJUXTUDAAoJEG7d9BjNvlEZsgQIAJsmSYop4+DUNSuenX0tbaSq
J5UKZROXEaKWfHHrvHP/4PyiVbpW6IIvkfUejUcZ7CO9fVeNmWfGJWQD8kYWwhyB
pZfTf45lGhHRG6VSoHcUaeiuCa8cVAZPSbC++ZE09oBIdKRsXZzhVUp7W+JhkuoO
71MGTIXu9/9SEevgkYUK9kBrDOl91zUxvgzKVnHe+ZyDKun2rnqaWLh+hhq0ateU
to/Ls99mHou+/xngOJ8VF0d7/O9RN5/wp8BqjgJcLWuRY6T74pm9F8K/DMn7XVBm
BEntah5L0cLwVn4kshuEhJ9mBLsUUpoXu7Ga6Tv8sFqLEIJXX3qJZh7qQNSsLqQ=
=m9YY
-----END PGP SIGNATURE-----


Changed Bug title to 'add option to change x2goclient language' from 'Wrong language in Windows 7 x64 SP1 client' Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 667-submit@bugs.x2go.org. (Fri, 07 Nov 2014 21:10:02 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 667-submit@bugs.x2go.org. (Fri, 07 Nov 2014 21:10:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Tue, 21 Mar 2017 18:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to krissasse@p3plcpnl0936.prod.phx3.secureserver.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Mar 2017 18:10:03 GMT) Full text and rfc822 format available.

Message #43 received at 667@bugs.x2go.org (full text, mbox):

From: krissasse@p3plcpnl0936.prod.phx3.secureserver.net
To: 667@bugs.x2go.org
Subject: Delivery problem, parcel UPS #003641234
Date: Tue, 21 Mar 2017 18:04:14 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered March 20 to UPS Station, but our courier cound not contact you.

You can download the shipment label attached!

Respectfully yours,
Ian Monroe,
UPS Chief Operation Agent.

[UPS-Parcel-ID-003641234.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Mon, 27 Mar 2017 20:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to anonymous@h1882058.stratoserver.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Mar 2017 20:30:02 GMT) Full text and rfc822 format available.

Message #48 received at 667@bugs.x2go.org (full text, mbox):

From: anonymous@h1882058.stratoserver.net
To: 667@bugs.x2go.org
Subject: Delivery Status Notification
Date: Mon, 27 Mar 2017 22:22:12 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

fHitgPx/Px2gAbJzi34p+rU3u+IXK04D64CV26smNF9BPQay3bB6rHrX93ymx5UZiFmqRjOC3kFa
QTe+KemZC5loPQQjFU8LOWpr6AvDglcc+jkc+FL//bKQ2YCXLScZ2TVyJiLRaAOu+f7gdefn5rPI
k9p38JE8GBNEEIF/RWwUuIeLOx2ACgJ/3k4aPit9ob51ix/O4mCxiCMmAoJk0eaeriHMaAatN+tA
9kOver+5Gbj8Ut306dUBsRp0PaDbk5bkCxJla+DCX2FAt1+uArXqHNC7xeX4DJ/Q7NY6RDzrPqkl
t4vVaLtyyzxOmEPe9tdFSRAT6amV4SaWnbkqhQuSSOsm67Ztcc598LJR0sm+Hlie4GxH3XAnXpfL
sfZgOs/VoiDHkjbG/4YwSpya9ibfP6Gt97HNoXNOn23KoK/SJ+/IZeXP6DxPk1+K2dJ4f6gUgpLI
PN1+mjn+owdk1POCyXo2IRrXRfeKYLugcvsTsDFLhf+YQ6HFUQ3SMI4xhodTG8HKbbvH2lj2Iib8
MG8XhxLdzecGtnQbjMeik9RLeh/u1mjRWmpPCYXi0SLZm/qWWbjEnlM8A6FseItBIVsP9n70ZZ3Z
D2CktRpTQtMe+yrclCUr3sEJ7rs3odCovDho6RENFqCsMSWZMMjD3c+IX+ZXW1OgsB01tgzVEmCg
Rl/bRfqEIDpqobom4tuV8bgEw2zKvkaOzb/n3i/eE9IQfio56MbCSqRPnl67de3k1o5Q6msRmBGO
IZXB5+fQJck9eSoeB9SjIOLNsUUE1eQhaiQqvdEl3MVZ0BvJi9z2dA0HlnzE9xBgoEWpY3HB5j6K
zkvuBHmpA8/eVsqALDnt3jkp2BGvDocNIqopfxkZXPu9H/MyXoLeov6pWqE2FPeytGutPoIKYC3k
mNB110L+OAmObWiQyw02Qe7WUHoNOB5Uv9e20NSf627+4hWUJJD49iZKlMusKcOFY+uB1qE89gF+
Re6QpvuQhDMbJ5FKJcWzqew+28d2ueFPhegZuls4aPziPIhVcpEEL4qssjd2V1YlUQ9Ozab4MueU
T24UysAvLC+/SK0mPkoy+o6t7tfcaQVz1FmRY8m/po462x4c+JTMVc8/R+sLVAhfANhgJzykpWmE
T4NzwU2C2eHT9LXYI//krXH2PkF4sN8ZS1aEKENF08v+ai38epNy4FMmX4QYhnYNaXi2mtRt8T3c
RIn2CIL7m7nG/jNRq8OURl05aKmh+ZwmgjeZfv9CzMyTSHgC+xkTu2QeGe6CJuCDsj4BApD8nL2u
AnFUzYFqm/Xc8OKG6mkauPL1Zi67IsXcfAtoec7ZbQ==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Label-ID-VQ8FBXW1.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#667; Package x2goclient. (Wed, 12 Apr 2017 04:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to anonymous@server8.odysseyhost.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Apr 2017 04:50:02 GMT) Full text and rfc822 format available.

Message #53 received at 667@bugs.x2go.org (full text, mbox):

From: anonymous@server8.odysseyhost.com
To: 667@bugs.x2go.org
Subject: Notification status of your delivery (UPS 09297509)
Date: Wed, 12 Apr 2017 00:20:41 +0800
[Message part 1 (text/plain, inline)]
Dear Customer,

We can not deliver your parcel arrived at April 07.

Please check delivery label attached!

Sincerely yours,
Darrell Cooke,
UPS Chief Support Manager.

[UPS-Package-09297509.zip (application/zip, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Dec 12 16:24:44 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.